# playerdb-rs

[playerdb](https://playerdb.co/) client with support for async/sync.

## Examples

### Async (using Tokio)

```Rust
let api = playerdb_rs::PlayerDBApi::default();
let result = api.get_minecraft_player("notch").await;
dbg!(result);
```

### Sync

```Rust
let api = playerdb_rs::sync::PlayerDBApi::default();
let result = api.get_minecraft_player("notch");
dbg!(result);
```
